File: Makefile [columnize-0.3.6 Documentation]

### Home Classes Methods

### Files

- COPYING
- Makefile
- Makefile

### Class Index

Quicksearch

- Columnize
- Object

No matching classes.

# Whatever it is you want to do, it should be handled by the main # (parent) Makefile. So reissue make from there. PHONY=check all

#: Default target - the parent's testing or "check" target all: check

    true

#: Whatever it is you want to do, it should be handled by the parent %:

    $(MAKE) -C ../.. $@

[Validate]

Generated with the Darkfish Rdoc Generator 2.